Packages - Bug #2935

[tp_smapi+tp_smapi-lts] packages need to be rebuilt against new linux-libre/linux-libre-lts
2020-11-22 05:21 PM - Anonymous

Status: fixed % Done: 0%
Priority: bug

Assignee: oaken-source

Category:

Description

Both packages have outdated dependencies (linux-libre=5.8.3 and linux-libre-lts=5.4.60) and cannot be installed.

History

#1 - 2020-12-02 12:29 PM - oaken-source
- Assignee set to oaken-source

- Status changed from unconfirmed to confirmed

#2 - 2020-12-02 12:30 PM - oaken-source

- Status changed from confirmed to fixed

tp_smapi and tp_smapi-lts have been rebuilt.
